/* ---------[ Responsive Design Elements ]--------- */






 /* iPads (landscape) ----------- */

 @media only screen
 and (min-width : 768px)
 and (max-width : 1024px)
 and (orientation : landscape) {

 }
 /*
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {


	#outer-wrap {
		width: 1024px;
		margin: 0 auto;
		padding: 0;
	}



	.select-menu {
		display:block;
		border:1px solid #000;
		padding: 7px;
		margin: 0 auto;
		font-size:10pt;
		width:100%;
		background:#222;
		color:#ccc;
	}

	.select-menu-catnav {

	  display: none;
}

	select.select-menu {
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 1px;
		text-overflow: '';
	}

	ul.nav.clearfix {
		display: none;
	}


	.footer-bg {
		background: #fff url(images/footer-bg.jpg) top left;
		color: #000;
		font-size: 9pt;
		text-align: left;
		width: 980px;
		height: 275px;
		margin: 30px auto;
	}


}

*/


@media only screen and (max-width:640px) {

	#wrap,
	.limit {
		width:96% !important;
		padding:0 2% !important;
		margin:0 auto !important;
		border:0 !important;
	}

	#sitetitle,
	#logo {
		width:100% !important;
		display:block;
		float:none;
		clear:both;
		margin:0 0 10px;
		padding:0;
	}

	.head-banner468 {
		max-width:100%;
		width:100% !important;
		display:block;
		float:none;
		clear:both;
		text-align:left;
		margin:0;
		padding:0;
	}



	#sitetitle,
	#sitetitle .title,
	#logo,
	.head-banner468 {
		text-align:center;
	}

	#column-left {
		width: 100%;
		clear:both;
		float:none;

	}

	#content {
		width: 100%;
		clear:both;
		float:none;
		padding-bottom:30px;

	}

	#column-right {
		width: 100%;
		clear:both;
		float:none;
	}

	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right	 {
		width: 100%;
		clear:both;
		float:none;
	}

	.c-sn-sw #content,
	.sn-c-sw #content,
	.sw-sn-c #content,
	.sw-c-sn #content {
		width: 100%;
		clear:both;
		float:none;
	}

	.c-sn-sw #sidebar-narrow,
	.sn-c-sw #sidebar-narrow,
	.sw-sn-c #sidebar-narrow,
	.sw-c-sn #sidebar-narrow {
		width: 100%;
		clear:both;
		float:none;
		padding:0;
		border:0;
		background:transparent;
	}

	.footer-widget1,
	.footer-widget2,
	.footer-widget3,
	.footer-widget4 {
		width:100%;
		margin: 0 auto;
		clear:both;
		float:none;
	}

	.home-widget-1,
	.home-widget-2,
	.home-widget-3 {
		width: 100%;
		clear:both;
		float:none;
		padding:0;
	}

	.sitemap-narrow {
		width:auto;
		float:none;
		padding: 0;
		margin:0 auto 15px;
	}

	.sitemap-wide {
		width:auto;
		float:none;
		padding: 0;
		margin:0 auto 15px;
	}

	.post-left,
	.post-right {
		clear:both;
		float:none;
		width: 100%;
	}

	.posts-by-3 .post-wrap,
	.posts-by-3 .post-wrap.right,
	.cat-posts-left,
	.cat-posts-right {
		margin: 0 auto 20px;
		padding: 0;
		width:100%;
		float:none;
		clear:both;
	}

	.cat-posts-left {
		padding-bottom:30px;
		margin-bottom:30px;
		border-bottom:3px double #eee;
	}

	.cats-by-2 img.thumbnail {
		float:none;
		margin: 0 0 10px;
		padding:0;
		width:auto;
		max-width:30%;
		height:auto;
	}

	.post-by-2 .entry,
	.posts-by-3 .entry,
	.cats-by-2 .entry,
	.cats-by-2 .excerpt,
	.cats-by-2 .entry.post-1,
	.cats-by-2 .entry.post-1 .excerpt {
		height:auto;
	}

	.cats-by-2 h3.post-title {
		font-size:14pt;
		letter-spacing: -1px;
		margin: 0 0 10px;
	}


	.featured.narrow .flexslider .slides {
		width:100%;
		float:none;
		margin:0 auto 20px;
	}

	.featured.narrow .flexslider .slide-container {
		height:33em;
	}

	.featured.narrow .controls-container {
		width:100%;
		float:none;
		margin:0 auto;
	}

	.featured.narrow .flexslide-custom-controls {
		margin:0;
	}

	.featured.narrow .flexslide-custom-controls li {
		margin:0 3px 0 0;
		padding:0;
		display:block;
		width:16px;
		height:16px;
		float:left;
		border:0;
	}

	.featured.narrow .flexslide-custom-controls li.feature-title {
		position:absolute;
		left:-999em;
		display:none;
	}

	.featured.narrow .flexslide-custom-controls a,
	.featured.narrow .flexslide-custom-controls a:link,
	.featured.narrow .flexslide-custom-controls a:visited {
		text-indent:-999em;
		width:14px;
		height:14px;
		background:#eee;
		border:1px solid #ddd;
		padding:0;
	}

	.featured.narrow .flexslide-custom-controls a.active,
	.featured.narrow .flexslide-custom-controls a:hover {
		background:#fff;
	}

	.featured.narrow .flexslide-custom-controls img.thumbnail {
		display:none;
		position:absolute;
		left:-999em;
	}

	.featured.galleries .gallery-post,
	.featured.galleries.videos .gallery-post {
		width:100%;
		float:none;
		margin: 0 0 30px;
	}

	.featured.galleries .gallery-post.third,
	.featured.galleries.videos .gallery-post.third {
		width:100%;
		float:none;
		margin: 0;
	}

	.featured.wide .container {
		min-height:100px;
	}

	.featured.wide .flex-caption .excerpt {
		display:none;
		position:absolute;
		left:-999em;
	}

	.featured.wide .flex-caption {
		left:0;
		bottom:0;
		margin:0;
		width:96%;
		padding:5px 2%;
	}

	.featured.wide .flex-caption h2.post-title {
		margin:0;
		font-size:10pt;
		letter-spacing:0;
	}

	#topnav ul, #catnav ul {
		display: none;
	}

	.select-menu {
		display:block;
		border:1px solid #000;
		padding: 10px;
		margin: 0 auto;
		font-size:10pt;
		width:100%;
		background:#222;
		color:#ccc;
	}

	.select-menu-catnav {
		display:block;
		padding: 10px;
		margin: 0 auto;
		margin-top:5px;
		font-size:10pt;
		width:100%;
		text-transform:none;
		border:1px solid #ddd;
		background:#fff;
		color:#666;
	}

	#topnav,
	#catnav {
		background:transparent !important;
		border:0 !important;
	}

	#footnav {
		display:block;
		margin:0 0 10px;
		float:none;
	}

	#footnav ul a,
	#footnav ul a:link,
	#footnav ul a:visited  {
		margin:0 10px 0 0;
	}

	.banner728.left {
		margin: 0 auto 10px;
		float:none;
		width:100%;
		display:block;
		text-align:center;
	}

	.banner220 {
		margin: 0 auto;
		padding:0;
		float:none;
		text-align:center;
		width:100%;
		display:block;
	}

	.banner125 .ad,
	.banner125 .ad.right {
		display:inline;
		float:left;
		margin-right:5px;
	}

}

@media only screen and (min-width: 641px) and (max-width: 768px) {

	#wrap,
	.limit {
		width: 750px;
		/* padding:0 5% !important; */
		margin:0 auto !important;
		border:0 !important;
	}



	#outer-wrap {
		width: 768px;
		margin: 0 auto;
		padding: 0;
	}


	#header {
		clear: both;
		height: 185px;
		margin: 40px auto 0;
		width: 750px;
		padding: 0;
	}

	#page-body {
		padding: 0;
		clear: both;
		margin: 0 auto;
		width: 755px;
	}

	#catnav {
		padding: 0;
		margin: 0;
		font-size: 9pt;
		font-weight: bold;
		position: relative;
		top: 29px;
		left: -15px;
	}

	#header-search {
    width: 333px;
    height: 110px;
    position: absolute;
    top: 53px;
    left: -70px;
	}

	#footer-widgets .widget {
		border: 0;
		float: left;
		margin: 0 0 0 20px;
		overflow: hidden;
		background: none;
		position: relative;
		left: 50px;
	}

	.head-banner468 {
		max-width:100%;
		width:100% !important;
		display:block;
		float:none;
		clear:both;
		text-align:left;
		margin:0;
		padding:0;
	}

	div#polls-widget-3 {
		display: none;
	}

	#blog-left {
		width: 505px;
		float: left;
	}

	#blog-left .meta-cats-tags.clearfix {
		width: 345px;
		position: relative;
		left: 130px;
	}

	#pest-talk-header {
		width: 749px;
		height: 170px;
		background-image: url(images/pest_talk_header.jpg);
	}

	div#pest-talk-sponsor {
		position: relative;
		left: 498px;
		top: 30px;
		height: 145px;
		width: 238px;
	}

	#column-left {
		width: 514px;
		/* clear: both; */
		float: left;
	}

	#catnav ul li {
 	 	margin-right: 0px;
	}

	#catnav ul {
  		margin-left: 26px;
}


	#column-right {
		/* width: 100%; */
		/* clear: both; */
		float: right;
		position: relative;
		right: 10px;
	}

	.relatedposts {
		width: 485px;
		margin: 0 0 20px 0;
		float: left;
		font-size: 12px;
		margin-top: 15px;
		padding: 20px;
		border: 0;
		background: #f5f5f5;
	}


  .banner790 {
    width: 100%;
    height: auto;
}

.banner790 img {
    max-width: 100%;
    height: auto;
}


	#footer-utility {
	margin: 0 auto;
	color: #000;
	width: 721px;

	}


	.footer-bg {
		background: #fff url(images/footer-bg.jpg) top left;
		color: #000;
		font-size: 9pt;
		text-align: left;
		width: 746px;
		height: 275px;
		margin-top: 30px;
		margin-left: 10px;
	}

	#slider .slides ul {
	width: 750px !important;
	}

	div#footer-ads {
		position: relative;
		left: 75px;
		overflow: hidden;
		width: 429px;
	}

	#footer-utility ul {
		margin: 0px auto;
		width: 75%;
	}

	#header {
		clear: both;
		height: 110px;
		margin: 40px auto 0;
		width: 750px;
		padding: 0;
    position: relative;
	}

	#topnav {
		font-family: sb,serif;
		font-size: 16px;
		height: 42px;
		margin: 0 auto;
		padding: 0;
		width: 750px;
	}




	#column-right {
		float: right;
    width: 150px;
	}

  #column-right img{
    width: 100%;
    height: auto !important;
  }

	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right	 {
		width: 100%;
		clear:both;
		float:none;
	}

	.c-sn-sw #content,
	.sn-c-sw #content,
	.sw-sn-c #content,
	.sw-c-sn #content {
		width: 100%;
		clear:both;
		float:none;
	}

	.c-sn-sw #sidebar-narrow,
	.sn-c-sw #sidebar-narrow,
	.sw-sn-c #sidebar-narrow,
	.sw-c-sn #sidebar-narrow {
		width: 100%;
		clear:both;
		float:none;
		padding:0;
		border:0;
		background:transparent;
	}

	.footer-widget1,
	.footer-widget2,
	.footer-widget3,
	.footer-widget4 {
		width:100%;
		margin: 0 auto;
		clear:both;
		float:none;
	}

	.sitemap-narrow {
		width:auto;
		float:none;
		padding: 0;
		margin:0 auto 15px;
	}

	.sitemap-wide {
		width:auto;
		float:none;
		padding: 0;
		margin:0 auto 15px;
	}

	#topnav ul, #catnav ul {
		display: none;
	}

	#cat-nav-cont ul.catnav.clearfix {
		display: block;
	}

	#cat-nav-cont select.select-menu-catnav{
		display: none;
	}

	div#cat-nav-cont {
		width: 333px;
		height: 110px;
		position: relative;
		top: -92px;
		left: 413px;

	}

	#topnav{
		background:none;
	}

	#catnav ul li {
		  float: left;
		  width: 133px;
		  text-transform: uppercase;
		  margin-right: 0px;
	}

	#catnav ul a {
		  position: relative;
		  display: block;
		  z-index: 100;
		  padding: 5px 10px;
		  line-height: 11px;
		  text-decoration: none;
		  color: #FFF;
		  font-family: knul-bold;
		  font-size: 13px;
	}

	.select-menu {
		display:block;
		border:1px solid #000;
		padding: 7px;
		margin: 0 auto;
		font-size:10pt;
		width:100%;
		background:#222;
		color:#ccc;
	}

	.select-menu-catnav {
		display:block;
		padding: 10px;
		margin: 0 auto;
		margin-top:5px;
		font-size:10pt;
		width:100%;
		text-transform:none;
		border:1px solid #ddd;
		background:#fff;
		color:#666;
	}



	select.select-menu {
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 1px;
		text-overflow: '';
	}


	#column-left.home-page {
		width: 750px;
		clear: both;
		float: left;
	}


  #column-left.interior-page {
		width: 575px;
		clear: both;
		float: left;
	}




	.home-sidebar {
		display: none;
	}

	#content .entry-feature-item img {
		width: 160px;
		height: auto;
		margin: 0px;
		padding: 0px;
	}

	div#column-left.content-tablet-archive #content {
		width: 566px;
	}

	body.archive #content.maincontent .entry-content, body.category #content.maincontent .entry-content {
		float: right;
		width: 325px;
	}

	#home-row-2 .section-header {
		height: 47px;
		overflow: hidden;
		position: relative;

	}

	div#column-right.pest-talk {
		display: none;
	}


	#column-left.tab-page {
		width: 576px;
		clear: both;
		float: left;
	}

  #content {
    width: 98%;
}

	#column-left.tab-page #content {
		width: 534px;
		clear: both;
		float: none;
		padding-bottom: 30px;
	}

	#home-row-2 .section-container {
		background-color: #FFF;
		overflow: hidden;
		height: auto;
		background-color: #FFFFFF;
		height: auto;
		overflow: hidden;
    width: 90%;
	}

  #sitetitle, #logo {

}

	#topnav,
	#catnav {

		border:0 !important;
	}

	#footnav {
		display:block;
		margin:0 0 10px;
		float:none;
	}

	#footnav ul a,
	#footnav ul a:link,
	#footnav ul a:visited  {
		margin:0 10px 0 0;
	}

	.banner728.left {
		margin: 0 auto 10px;
		float:none;
		width:100%;
		display:block;
		text-align:center;
	}

  #related {
    width: 505px;
    height: 128px;
    background: url(images/article-sub-bg.jpg);
    background-size: 100% 100%;
}

#related .subscribe {
    width: 474px;
}

#related .subscribe .sub-icons {
    top: -10px;

}


	.banner220 {
		margin: 0 auto;
		padding:0;
		float:none;
		text-align:center;
		width:100%;
		display:block;
	}

	.banner125 .ad,
	.banner125 .ad.right {
		display:inline;
		float:left;
		margin-right:5px;
	}

}

@media only screen and (min-width: 769px) and (max-width: 959px) {

#wrap,
	.limit {
		width:96% !important;
		padding:0 2% !important;
		margin:0 auto !important;
		border:0 !important;
	}

	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right	 {
		float:none;
		display:block;
		width:auto;
		clear:both;
	}

	.banner728.left {
		margin: 0 auto 10px;
		float:none;
		width:100%;
		display:block;
		text-align:center;
	}

	.banner220 {
		margin: 0 auto;
		padding:0;
		float:none;
		text-align:center;
		width:100%;
		display:block;
	}

}

@media only screen and (min-width: 960px) and (max-width: 1040px) {

	#wrap,
	.limit {

	}

	.featured-narrow{
	display: none;
	}

}


/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {
  #social-search {
    top: -9px !important;
  }
  #header-search {
    top: 45px !important;
  }
  body.single-post #page-body {
    width: 100%;
  }
  body.single-post #column-left {
    width: 50%;
  }
  body.single-post #column-right {
    width: 38%;
  }
  body.category div#column-left #content {
    width: 100% !important;
  }
  body.category div#column-left {
    width: 50% !important;
  }
  body.category div#column-right {
    width: 38% !important;
  }
  #header {
    padding-top: 11px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  #logo {
    height: 131%;
    position: relative;
    bottom: 11px;
    margin-bottom: -11px;
  }
  img.newsletter-sub {
    position: relative;
    top: 2px;
  }
  .sub-icons {
    position: relative;
    top: 11px;
  }
 }
